Radar HF - Task #1228

Milestone # 1218 (In progress): Instalacion de Estaciones de RX

Instalacion de Estacion de RX Satipo
12/19/2017 07:48 PM - Ramiro Yanque

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Karim Kuyeng % Done:

Category: Estimated time:

Target version: HF Target 1 Spent time:

12/19/2017
08/07/2018
100%

20.00 hours
34.00 hours

Description
Hasta 02 Marzo 2018

Subtasks:
Task # 1229: Instalacién en Satipo
Task # 1230: Contrato con duefio de ubicacién en Satipo

Closed
Closed

History

#1 - 12/19/2017 07:48 PM - Ramiro Yanque
- Copied from Task #1225: Instalacion de Estacion de RX Huancavelica added

#2-01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1

#3 - 05/15/2018 02:53 PM - Ramiro Yanque

- Status changed from New to In progress

#4 - 08/28/2018 04:15 PM - Ramiro Yanque

- Status changed from In progress to Closed

Se finalizé la instalacién de Satipo

05/19/2024

1/1
